.innerContent LI DIV {TEXT-INDENT: 0em;MARGIN: 0 0 0.5em}
.innerContent DIV OL {MARGIN-TOP: 0.25em}
.innerContent DIV UL {MARGIN-TOP: 0.25em;}

//.innerContent SPAN {COLOR: #186baf; FONT-WEIGHT: bold}
.innerContent h2 {MARGIN-TOP: 1em; margin-bottom:0.0em}
.innerContent h3 {MARGIN-TOP: 1em; margin-bottom:0.0em}
.innerContent dt {MARGIN-TOP: 0.5em;}
//.innerContent P {MARGIN-TOP: 0.5em; margin-bottom:0.5em}
.innerContent .citut{background-color:silver;margin:0.75em 2.25em 0px 2.25em;}
.innerContent .makor{MARGIN-TOP: 0px; MARGIN-RIGHT: 2.25em}
.innerContent .nocitut{margin:0 1.12em}
.innerContent .dagesh{background-color:#EE82EE; padding:0 1.0em 0 1.0em;}
.innerContent .dageshnomargin{background-color:#EE82EE;}
.innerContent sup.ehara {font:normal bolder 90% Arial, sans-serif; background-color:yellow; color:red; cursor:pointer; text-decoration:underline}
.innerContent .medium_dark_blue{COLOR: #186baf;}
.innerContent .big_dark_blue{COLOR: #186baf;}
.innerContent p.w3c {TEXT-ALIGN: center; BACKGROUND-COLOR: silver; MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em; FONT-WEIGHT: bold}

.innerContent ul{margin-right:2.25em;}

.innerContent ul.hdr2 {list-style-type:none;margin-top:0.25em;margin-right:3.25em;text-indent:-3.25em;}
.innerContent ul.hdr1 {list-style-type:none;margin-top:0.25em;margin-right:2.75em;text-indent:-2.75em;}
.innerContent ul.hdr0 {list-style-type:none;margin-top:0.25em;margin-right:2.25em;text-indent:-2.25em;}

.innerContent ul.normal {list-style-type:disc; margin-right:1.65em; MARGIN-BOTTOM: 5px;}
.innerContent ul.ln {list-style-type:none; margin-right:1.65em; text-indent:-1.65em;}
.innerContent ul.l0 {list-style-type:none; margin-right:0.0em; text-indent:0.0em;}
.innerContent ul.l1 {list-style-type:none; margin-right:1.12em; text-indent:-1.12em;}
.innerContent ul.l2 {list-style-type:none; margin-right:1.50em; text-indent:-1.50em;}
.innerContent ul.l3 {list-style-type:none; margin-right:2.25em; text-indent:-2.25em;}
.innerContent ul.l4 {list-style-type:none; margin-right:2.75em; text-indent:-2.75em;}
.innerContent ul.l5 {list-style-type:none; margin-right:3.25em; text-indent:-3.25em;}
.innerContent ul.l6 {list-style-type:none; margin-right:3.75em; text-indent:-3.75em;}
.innerContent ul.l7 {list-style-type:none; margin-right:4.25em; text-indent:-4.25em;}
.innerContent ul.l8 {list-style-type:none; margin-right:4.75em; text-indent:-4.75em;}
.innerContent ul.l-1 {list-style-type:none; margin-right:0.00em; text-indent:-1.12em;}
.innerContent ul.l-2 {list-style-type:none; margin-right:0.00em; text-indent:-1.65em;}
.innerContent ul.l-4 {list-style-type:none; margin-right:-2.25em; text-indent:-1.65em;}
.innerContent ul.l-5 {list-style-type:none; margin-right:1.65em; text-indent:-3.25em;}
.innerContent ul.lg {list-style-type:none; margin-right:1.65em; text-indent:-3.25em;}

//.innerContent li, .innerContent ul
{padding: 3px 10px;}

.innerContent p.ar {margin:0; text-align:right}
.innerContent p.al {margin:0; text-align:left}

// [30/11/2015 Amir] Moshe Netzer request not to have table borders
/*
.innerContent table {border-width:2px; border-style: solid; border-collapse: collapse;}
.innerContent tr {border-width:2px; border-style: solid;border-collapse: collapse;}
.innerContent td {border-width:2px; border-style: solid;border-collapse: collapse;}
.innerContent th {border-width:2px; border-style: solid;border-collapse: collapse;}
*/
.innerContent table.tableNoBorder {border: 0px;}
.innerContent table.tableNoBorder tr {border: 0px;}
.innerContent table.tableNoBorder th {border: 0px;}
.innerContent table.tableNoBorder td {border: 0px;}
.innerContent tr.trcolorln {background-color:#87ceed; height: 0px}
.innerContent tr.trcolorwide {background-color:#00a2e5} 
.innerContent td.trcolorwide {background-color:#00a2e5}
